<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e1e96b0c235782316e835a6a8e1dd0e">
  <dict>
    <!--2023-01-31 11:40:23.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:40:23.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:40:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:40:23.000-->
    <string key="voicemail_carrier">Golan Telecom</string>
    <!--2023-01-31 11:40:23.000-->
    <string key="voicemail_number">*151</string>
    <!--2023-01-31 11:40:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
